SF(4)

NAME
sf - Adaptec AIC-6915 10/100 Ethernet driver

SYNOPSIS
sf* at pci? dev ? function ?

Configuration of PHYs may also be necessary. See mii(4).

DESCRIPTION
The sf device driver supports the Adaptec AIC-6915 10/100 Ethernet chip. This chip is found on several Adaptec Ethernet boards:

•   ANA-62011 Single port 10/100 64-bit

•   ANA-62022 Dual port 10/100 64-bit

•   ANA-62044 Quad port 10/100 64-bit

•   ANA-62020 Single port 100BASE-FX 64-bit

•   ANA-69011 Single port 10/100 32-bit

SEE ALSO
arp(4), ifmedia(4), mii(4), netintro(4), pci(4), ifconfig(8)

HISTORY
The sf driver first appeared in NetBSD 1.6.

AUTHORS
The sf driver was written by Jason R. Thorpe <thorpej@NetBSD.org>.

BUGS
The sf driver does not support the IPv4/TCP/UDP checksum function of the AIC-6915.

The sf driver does not support the VLAN function of the AIC-6915.